PKGCTL-ISSUE-COMMENT(1)

NUME
pkgctl-issue-comment - comentează o problemă

SINOPSIS

pkgctl issue comment [OPȚIUNI] [ID_PROBLEMĂ]

DESCRIERE

Această comandă permite utilizatorilor să adauge comentarii la o problemă în proiectele de împachetare Arch Linux. Această comandă este utilă pentru a oferi opinii, actualizări sau orice informații suplimentare legate de o problemă direct în cadrul sistemului de urmărire a problemelor al proiectului.

În mod implicit, comanda interacționează cu directorul curent, dar utilizatorii pot specifica o bază de pachete diferită, dacă este necesar.

Utilizatorii pot furniza un mesaj de comentariu direct prin linia de comandă, asigurând o comunicare rapidă și eficientă. În plus, pentru comentarii mai detaliate sau formatate, utilizatorii au opțiunea de a-și edita comentariul folosind un editor de text înainte de a-l trimite.

OPȚIUNI

-p, --package BAZĂ_PACHET
    Interacționează cu BAZĂ_PACHET în loc de directorul curent

-m, --message MSJ
    Utilizează mesajul furnizat ca comentariu

-e, --edit
    Editează comentariul utilizând un editor

-h, --help
    Afișează mesajul de ajutor

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.